_id: 3opJwTnrQqWhZei2
_key: '!items!3opJwTnrQqWhZei2'
img: systems/pf1/icons/feats/exotic-weapon-proficiency.jpg
name: Faithful (Achaekek)
system:
  associations:
    classes:
      - Ranger
      - Slayer
  description:
    value: >-
      <p>If the ranger selects faithful (achaekek), he can choose from the
      following list whenever he gains a combat style feat:
      @UUID[Compendium.pf1.feats.Item.VK8TgwfjeomMwGjd]{Double Slice},
      @UUID[Compendium.pf1.feats.Item.BJBC4lbo7xGWPsKJ]{Exotic Weapon
      Proficiency (sawtooth sabre)}, Two-Weapon Feint, and
      @UUID[Compendium.pf1.feats.Item.Ee7JHADKEK37tTHs]{Two-Weapon
      Fighting}.</p><p>At 6th level, he adds Improved Two-Weapon Feint and
      @UUID[Compendium.pf1.feats.Item.YDqp3yrAsuXh103W]{Two-Weapon Defense} to
      the list.</p><p>At 10th level, he adds
      @UUID[Compendium.pf1.feats.Item.ieltigobtFrlTXIt]{Greater Two-Weapon
      Fighting} and @UUID[Compendium.pf1.feats.Item.tGDNVHHZnNFPPgiY]{Two-Weapon
      Rend} to the list.</p>
  sources:
    - id: PZO9268
      pages: '11'
  subType: classFeat
  tags:
    - Ranger Combat Style
  uses:
    autoDeductChargesCost: '1'
type: feat

